여러분은 지금 최신의
Firefox를 사용하고 있습니다!

최신 뉴스 - Firefox 플러그인에 필요한 다양한 기능을 지원합니다.

지원이 필요하신가요? Mozilla Support를 방문하세요

더 많은 기능
최소 플러그인 기능

Firefox는 플러그인이 더 필요한 지원 기능을 확장합니다. 자동으로 보안 관련 차단 목록을 제공합니다. Firefox 업데이트를 계속 지원합니다.

최신 버전 다운로드:

Firefox 시스템 요구 사항에 맞지 않을 수도 있으나, 아래 버전을 다운로드해 보시기 바랍니다:

Firefox 설치에 필요한 시스템 요구 사항을 충족하지 못했습니다.

Firefox 설치에 필요한 시스템 요구 사항을 충족하지 못했습니다.

Firefox 설치 가이드를 참고하세요.

Firefox 개인 정보 정책

지원이 필요하신가요? Mozilla Support를 방문하세요

플러그인에 지치셨나요?
Firefox는 이제 다릅니다.

웹을 더 바꾸기 위해 Firefox는 이제 플러그인에서 사용하던 다양한 기능 지원을 지원합니다. 자동으로 보안 관련 차단 목록을 업데이트합니다.

Firefox 시스템 요구 사항에 맞지 않을 수도 있으나, 아래 버전을 다운로드해 보시기 바랍니다:

Firefox 설치에 필요한 시스템 요구 사항을 충족하지 못했습니다.

Firefox 설치에 필요한 시스템 요구 사항을 충족하지 못했습니다.

Firefox 설치 가이드를 참고하세요.

Firefox 개인 정보 정책